g014acn2_000_ABO_150010: gr"u"s Gott , Herr ~M"unster . 

g014acn2_000_ABO_150010_J: koNnichiwa ~myuNsutaa saN .

g014acn1_001_ABE_150010: ah , gr"u"s Gott , Herr ~Sauer . 

g014acn1_001_ABE_150010_J: aa koNnichiwa ~zauaa saN .

g014acn2_002_ABO_150010: ja , wir k"onnten ja heute schon mal einen Termin ausmachen f"ur #unsre# unsre Reise nach ~Hannover . 

g014acn2_002_ABO_150010_J: ee sono hoNjitsu sassoku chotto wareware no ~hanoofaa yuki no keN de hinichi no hou o torikimesasete itadakitai N desu keredomo .

g014acn1_003_ABE_150010: ach , ja , ja , das hatten wir ja , glaube ich , schon vor einem halben Jahr mal dr"uber geredet , da"s wir uns diese Firma da ansehen wollten . 

g014acn1_003_ABE_150010_J: aa hai hai sono koto ni tsukimashite wa ee watakushi omou N desu ga mou haNtoshi mae ni chotto ohanashi itashimashita ne soko ni aru sono kaisha o keNgaku shite mitai to iu koto de .

g014acn2_004_ABO_150010: genau , die Filiale . wir haben ja gesagt , zwischen Juni und August wollten wir uns vielleicht eineinhalb Tage rausnehmen und da mal hochfahren . 

g014acn2_004_ABO_150010_J: sono toori desu sono shiteN no koto de . #shichigatsu to #hachigatsu no aida atari ni demo #ichinichi haN toridashite chotto sochira made iku to iu koto deshita yo ne .

g014acn1_005_ABE_150010: tja , ich denke schon auch , da"s wir eineinhalb Tage daf"ur einplanen sollten . tja , ich meine , August ist erfahrungsgem"a"s die Zeit vom Urlaub . ich wei"s nicht , haben Sie da auch Urlaub geplant in der Periode ? 

g014acn1_005_ABE_150010_J: sou desu ne watakushi mo mochiroN sono tame ni #ichinichi haN wa mite oku beki da to omoimasu yo . sou desu ne watakushi ga omou ni #hachigatsu wa keikeN kara moushimashite kyuuka no shiizuN desu no de . dou deshou sochira de mo kono kikaNchuu kyuuka o keikaku shite irasshaimasu ka .

g014acn2_006_ABO_150010: #mir# mir w"are es auch #Mitte# Mitte , Ende Juni , Anfang Juli zum Beispiel w"are es mir sehr recht . 

g014acn2_006_ABO_150010_J: ## kochira to itashimashite wa #rokugatsu ## chuujuN gejuN #shichigatsu joujuN nado wa tatoeba hijou ni arigatai N desu ga .

g014acn1_007_ABE_150010: Juni habe jetzt ich mal Urlaub geplant . das ist bi"schen ung"unstig . wie sieht es denn Ende Juli aus ? vielleicht die Woche #ein-und-zwanzigster bis #f"unf-und-zwanzigster ? 

g014acn1_007_ABE_150010_J: #rokugatsu wa chotto watakushi no hou ga kyuuka o irete shimatte iru N desu ga . chotto tsugou ga warui desu ne . #shichigatsu gejuN nado wa ikaga deshou ka . dou deshou #nijuuichinichi kara #nijuugonichi made no shuu nado wa .

g014acn2_008_ABO_150010: ja , also ab Dienstag w"are das gut m"oglich . 

g014acn2_008_ABO_150010_J: ee sou desu ne kayoubi kara deshitara kitto kanou deshou .

g014acn1_009_ABE_150010: ab Dienstag w"are es bei Ihnen gut m"oglich ? ja , dann w"urde ich vorschlagen , vereinbaren wir doch den #zwei-und-zwanzigsten , #drei-und-zwanzigsten . 

g014acn1_009_ABE_150010_J: kayoubi kara deshitara sochira wa kitto kanou desu ka . ee sou shimashitara dou deshou zehi #nijuuninichi #nijuusaNnichi to iu koto de goui shimashou yo .

g014acn2_010_ABO_150010: genau . das ist fein , da #k"onnen wir k"onnen wir# k"onnen wir die #zwei Tage mal raussuchen . wie wollen wir denn hochfahren ? 

g014acn2_010_ABO_150010_J: ossharu toori desu . sore wa subarashii sou shimashitara ## wareware kono #futsuka kaN o batteki dekimasu ne . dou yatte geNchi made ikimashou ka ne .

g014acn1_011_ABE_150010: tja , es ist folgenderma"sen , ich mu"s am Donnerstag , den #vier-und-zwanzigsten , weiter nach ~Bonn , ja , ich bin grade am "Uberlegen . ja , ich denke aber , mit Zug w"are ganz vern"unftig . 

g014acn1_011_ABE_150010_J: sou desu ne kou iu koto na N desu ga watakushi #nijuuyokka no mokuyoubi ni wa tsuzukete ~boN e ikanakereba naranai N de ee watakushi choudo ima kaNgaete iru tokoro na N desu ga . ee shikashi deNsha de to iu no ga mattaku datou na seN da to omoimasu ne .

g014acn2_012_ABO_150010: ja , mit dem Zug w"are mir auch recht , da ist man recht schnell dort . 

g014acn2_012_ABO_150010_J: ee deNsha de to iu no ga kochira to itashimashite mo tsugou ga ii desu ne geNchi ni mo kanari hayaku tsukimasu shi .

g014acn1_013_ABE_150010: also ich meine , warten Sie mal grade auf dem Bahnserver nachschauen . ja , Zug ist um alle Stunde , ja , #drei Minuten nach der vollen Stunde f"ahrt immer ein Zug , das hei"st , wenn wir rechtzeitig oben sein wollen , so vielleicht gegen Mittag , sollten wir vielleicht den Zug um #acht Uhr #drei nehmen , von ~M"unchen Hauptbahnhof bis Ankunft ~Hannover sind viereinhalb Stunden , dann ist es kurz vor #eins , bis wir dann im Hotel eintreffen vielleicht . haben Sie da vielleicht irgendwelche Vorschl"age f"urs Hotel ? 

g014acn1_013_ABE_150010_J: sou desu ne watakushi ga omou ni chotto omachi kudasai ima deNsha no jikokuhyou de shirabete mimasu no de . ee deNsha wa maijikaN ee maijikaN #saNpuN sugi ni itsumo deNsha ga dete imasu ne tsumari moshi choudo ii jikaN sou desu ne ohiru goro geNchi ni touchaku shite itai no de areba dou deshou #hachiji #saNpuN hatsu no deNsha ni noru no ga ii deshou ne ~myuNheN chuuoueki kara ~hanoofaa touchaku made wa #yojikaN haN desu no de sou shimasu to osoraku #ichiji chotto mae ni narimasu ne wareware ga hoteru ni touchaku suru no wa . dou deshou nanika hoteru no goteiaN wa gozaimasu ka .

g014acn2_014_ABO_150010: ja , gut , also #in# in ~Hannover k"onnten wir prinzipiell ins ~Marriott gehen . 

g014acn2_014_ABO_150010_J: ee ii deshou sorede ## ~hanoofaa de wa wareware kihoNteki ni ~mariotto ni ikemasu ne .

g014acn1_015_ABE_150010: ah , ja , ja , die haben einen guten Service . 

g014acn1_015_ABE_150010_J: aa hai hai soko wa saabisu ga ii desu kara ne .

g014acn2_016_ABO_150010: die sind ganz gut , ~Parkhotel , Hotel ~Cristal , da gibt es Sauna und Solarium . 

g014acn2_016_ABO_150010_J: kochira mo nakanaka sutegatai desu yo ~paakuhoteru hoteru ~kurisutaru koko ni wa sauna to soraariumu ga tsuite imasu kara ne .

g014acn1_017_ABE_150010: nehmen wir doch dieses ~Marriott , die , glaube ich , haben einen sehr freundlichen Service , werben auch immer in der Zeitung damit , sind , glaube ich , ganz gut . 

g014acn1_017_ABE_150010_J: yahari kono ~mariotto ni shimashou yo koko wa watakushi ga omou ni saabisu ni hijou ni aisou ga kiite imasu shi shiNbuN de mo itsumo sore o uri ni koukoku shitemasu kara watakushi hijou ni ii to omoimasu .

g014acn2_018_ABO_150010: ja , gibt auch Hallenbad , ist zentral , gibt einen Fitne"sraum zum Austoben . 

g014acn2_018_ABO_150010_J: ee soreni okunaipuuru mo tsuitemasushi machi no chuushiN ni chikaku uppuN o harasu tame no fittonesuruumu mo arimasu shi ne .

g014acn1_019_ABE_150010: ja , wunderbar . 

g014acn1_019_ABE_150010_J: ee subarashii .

g014acn2_020_ABO_150010: Einzelzimmer #hundert #f"unf-und-achtzig , das , glaube ich , das kann man noch akzeptieren . 

g014acn2_020_ABO_150010_J: shiNguru ga #hyaku #hachijuugo kore nara watakushi omou N desu ga kore nara mada kyoyouhaNi desu ne .

g014acn1_021_ABE_150010: ja , ich glaube , das ist einfach Standardpreis bei denen . 

g014acn1_021_ABE_150010_J: ee sore nara watakushi ga omou ni mattaku kono kurasu no hyoujuN no onedaN deshou .

g014acn2_022_ABO_150010: ja , dann werde ich das Hotel ~Marriott bestellen . 

g014acn2_022_ABO_150010_J: ee sou shimashitara watakushi hoteru ~mariotto ni yoyaku o irete okimashou .

g014acn1_023_ABE_150010: genau . 

g014acn1_023_ABE_150010_J: sou desu ne .

g014acn2_024_ABO_150010: f"ur Dienstag nacht , Sie nehmen auch Einzelzimmer ? 

g014acn2_024_ABO_150010_J: kayoubi no baN to sochira mo shiNguru ga yoroshii desu ka .

g014acn1_025_ABE_150010: ja , bitte , bitte . und zur Zugverbindung , also ich werde einen Platz gleich reservieren f"ur Sie . ist das okay ? 

g014acn1_025_ABE_150010_J: ee onegai shimasu onegai shimasu . sorede deNsha no reNraku ni kaNshite desu ga watakushi sou shimashitara sassoku zaseki o ohitotsu anata no tame ni yoyaku shite okimasu no de . yoroshii desu ka .

g014acn2_026_ABO_150010: mhm , Dienstag , #acht Uhr . 

g014acn2_026_ABO_150010_J: uuN kayoubi no #hachiji .

g014acn1_027_ABE_150010: dann , da"s wir uns am Dienstag um #acht Uhr #drei , na ja , da w"urde ich sagen , treffen wir uns #zehn Minuten vorher am Hauptbahnhof . 

g014acn1_027_ABE_150010_J: soredewa kayoubi no #hachiji #saNpuN ni maa sou desu ne sou shimasu to dou deshou #juppuN mae ni chuuoueki de oai itashimashou ka .

g014acn2_028_ABO_150010: #drei in der Fr"uh . 

g014acn2_028_ABO_150010_J: asa no #hachiji #saNpuN .

g014acn2_029_ABO_150010: genau , kurz vor #acht am Hauptbahnhof . wollen wir abends , soll ich da noch irgendwas ausmachen ? 

g014acn2_029_ABO_150010_J: sou desu ne #hachiji chotto mae ni chuuoueki de . yuugata wa dou itashimashou watakushi soko mada nanika keikaku itashimashou ka .

g014acn1_030_ABE_150010: ja , haben Sie einen Vorschlag ? 

g014acn1_030_ABE_150010_J: ee nanika goteiaN wa oari desu ka .

g014acn2_031_ABO_150010: man kann #zum# zum ~Steinhuder-Meer , kann man #bi"schen# bi"schen Wasserskifahren , wenn das Wetter sch"on ist . 

g014acn2_031_ABO_150010_J: ## ~shutaiNhuudaamea ni ikemasu ne ## chotto suijousukii o tanoshimemasu yo oteNki ga yokereba .

g014acn1_032_ABE_150010: ~Steinhuder-Meer , das ist toll . 

g014acn1_032_ABE_150010_J: ~shutaiNhuudaamea sore wa suteki desu ne .

g014acn2_033_ABO_150010: wir k"onnen ja wir k"onnen auch nur Abendessen gehen #oder# oder auf die ~CeBit , es ist aber bi"schen 

g014acn2_033_ABO_150010_J: wareware ee wareware tada yuushoku o tabe ni iku koto datte dekimasu yo ## aruiwa ~tsebitto ni sore wa maa chotto

g014acn1_034_ABE_150010: mm . wenn wir schon den ganzen Tag arbeiten , m"ussen wir nicht noch auf die ~CeBit gehen , denke ich . vielleicht w"are das nein , gehen wir ~Steinhuder-Meer , ich glaube , das ist ganz toll . 

g014acn1_034_ABE_150010_J: uuN . #ichinichijuu hataraku wake desu kara sonoue ~tsebitto ni made iku koto wa nai to omoimasu . dou deshou sore wa iie ~shutaiNhuudaamea ni ikimashou yo watakushi ga omou ni kore wa jitsu ni suteki desu yo .

g014acn2_035_ABO_150010: mhm . oder wir gehen in den Garten raus nach ~Herrenhausen , da haben sie einen sch"onen Barockgarten , alten . 

g014acn2_035_ABO_150010_J: uuN . aruiwa ~hereNhauzeN no teieN e ashi o hakobimashou ka soko ni wa utsukushii barokkushiki no furui teieN ga aru N desu yo .

g014acn1_036_ABE_150010: ja . legen wir uns mal noch nicht fest , aber vereinbaren wir es auf jeden Fall , da"s wir was Gem"utlicheres machen wollen . 

g014acn1_036_ABE_150010_J: ee . maa mada kichitto wa kimenai de okimashou yo soredemo izure ni seyo nanika yori kutsurogeru koto o suru to iu koto de goui itashimashou .

g014acn2_037_ABO_150010: das sehen wir dann . 

g014acn2_037_ABO_150010_J: soredewa yousu o mimashou .

g014acn2_038_ABO_150010: mhm . 

g014acn2_038_ABO_150010_J: uuN .

g014acn2_039_ABO_150010: genau . gut , Herr ~M"unster , dann sehen wir uns Dienstag , den #zwei-und-zwanzigsten Juli . 

g014acn2_039_ABO_150010_J: ossharu toori desu . ii deshou ~myuNsutaa saN soredewa #shichigatsu no #nijuuninichi kayoubi ni oai itashimashou .

g014acn1_040_ABE_150010: ja gut , am Hauptbahnhof . 

g014acn1_040_ABE_150010_J: ee ii deshou chuuoueki de .

g014acn2_041_ABO_150010: genau , kurz vor #acht . 

g014acn2_041_ABO_150010_J: ossharu toori desu #hachiji chotto mae ni .

g014acn1_042_ABE_150010: mhm . 

g014acn1_042_ABE_150010_J: uuN .

g014acn1_043_ABE_150010: okay . gut , danke , auf Wiedersehen . 

g014acn1_043_ABE_150010_J: wakarimashita . ii deshou arigatou gozaimasu sayounara .

g014acn2_044_ABO_150010: mhm . 

g014acn2_044_ABO_150010_J: uuN .

g014acn2_045_ABO_150010: Wiederschauen . 

g014acn2_045_ABO_150010_J: sayounara .


